تاریخ امروز :
iOS
macOS
Xcode
iTunes
صفحه 1 از 2 12 آخرینآخرین
نمایش نتایج: از 1 به 10 از 12

موضوع: مشکلی بزرگ با shsh

  1. #1
    تاریخ عضویت
    Jun 2010
    محل سکونت
    TeHrAn
    نوشته ها
    105
    سپاس
    212
    از این کاربر 76 بار در 55 ارسال سپاس شده است.

    Dead مشکلی بزرگ با shsh

    سلام
    من الان با آیپد 2 روی 4.3.3 هستم و میخوام shshشو بگیرم
    ولی از 4.3.4 به بعد رو سیو میکنه
    میخواستم ببینم:
    1) هیچ راهی برای گرفتن ش ش 4.3.3 هستش یا نه؟!
    2) الان چه برنامه هایی رو نریزم که به ریستور دچار نشم...؟
    3) installous چی؟
    4) اگه یه موقع مجبور به ریستور بشم میشه به 4.3.3 برگردم یا به زور میره 4.3.4؟

  2. #2
    تاریخ عضویت
    Jun 2010
    نوشته ها
    259
    سپاس
    9
    از این کاربر 188 بار در 144 ارسال سپاس شده است.

    پیش فرض

    دیگه نمیتونی 4.3.3 بگیری نه بدون shsh نمیشه دانگرید کرد

  3. #3
    تاریخ عضویت
    Dec 2010
    محل سکونت
    جهرم
    نوشته ها
    3,443
    ورژن iOS
    9.0.2
    سپاس
    3,523
    از این کاربر 4,214 بار در 1,753 ارسال سپاس شده است.

    پیش فرض

    نقل قول نوشته اصلی توسط amir_moj نمایش پست ها
    سلام
    من الان با آیپد 2 روی 4.3.3 هستم و میخوام shshشو بگیرم
    ولی از 4.3.4 به بعد رو سیو میکنه
    میخواستم ببینم:
    1) هیچ راهی برای گرفتن ش ش 4.3.3 هستش یا نه؟!
    2) الان چه برنامه هایی رو نریزم که به ریستور دچار نشم...؟
    3) installous چی؟
    4) اگه یه موقع مجبور به ریستور بشم میشه به 4.3.3 برگردم یا به زور میره 4.3.4؟
    هیچ وقت اپل شما رو مجبور نمیکنه که ورژن بالاتر رو برای ریستور انتخاب و نصب کنید.

    هر مشکلی که برای ایپدتون پیش اومد ،به راحتی دوباره همین فریم ور 4.3.3 رو ریستور کنین.بدون نیاز به shsh یا هر چیز دیگه

  4. #4
    تاریخ عضویت
    Jun 2010
    نوشته ها
    259
    سپاس
    9
    از این کاربر 188 بار در 144 ارسال سپاس شده است.

    پیش فرض

    نقل قول نوشته اصلی توسط kaftare_2pa نمایش پست ها
    هیچ وقت اپل شما رو مجبور نمیکنه که ورژن بالاتر رو برای ریستور انتخاب و نصب کنید.

    هر مشکلی که برای ایپدتون پیش اومد ،به راحتی دوباره همین فریم ور 4.3.3 رو ریستور کنین.بدون نیاز به shsh یا هر چیز دیگه
    نه نمیشه شما همیشه باید به بالاترین اپدیت کنی

  5. #5
    تاریخ عضویت
    Jan 2009
    محل سکونت
    Qazvin
    نوشته ها
    3,293
    سپاس
    14,115
    از این کاربر 5,985 بار در 2,350 ارسال سپاس شده است.

    پیش فرض

    نقل قول نوشته اصلی توسط kaftare_2pa نمایش پست ها
    هیچ وقت اپل شما رو مجبور نمیکنه که ورژن بالاتر رو برای ریستور انتخاب و نصب کنید.

    هر مشکلی که برای ایپدتون پیش اومد ،به راحتی دوباره همین فریم ور 4.3.3 رو ریستور کنین.بدون نیاز به shsh یا هر چیز دیگه
    گفته شما در صورتی صادق میتونه باشه که آخرین فرم ور ریلیز شده توسط اپل 4.3.3 باشه ! بله در این صورت shsh نیازی نیست . ولی الان که آخرین فرمور 4.3.4 هستش در صورتی که بخوایم به 4.3.3 ریستور کنیم ارور 3194 میگیریم ... !
    نگران فردایت نباش ...
    خدای دیروز و امروز ، خدای فردا هم هست ...
    ما اولین بار است بندگی میکنیم ولی او قرنهاست که خدایی میکند ...
    اعتماد کن به خدایی او ... !

  6. کاربر زیر از crystalboy عزیز به خاطر این پست مفید سپاس کرده است:


  7. #6
    تاریخ عضویت
    Sep 2010
    نوشته ها
    276
    سپاس
    83
    از این کاربر 204 بار در 133 ارسال سپاس شده است.

    پیش فرض ریستور و مشکل کد 1013

    من هر کاری کردم ریستور نمیشه با ایتونز نمیشه با tinyumbella‏ هم مگه tss ‎اکتیو نمیشه و پیغام میده کهpid must be killed.iphone ‎4‎ ‎4‎.3.3‎ ‎خواهشن یه راهی به من بگید گیر کردم

  8. #7
    تاریخ عضویت
    Jun 2010
    محل سکونت
    اهواز
    نوشته ها
    106
    سپاس
    40
    از این کاربر 60 بار در 30 ارسال سپاس شده است.

    پیش فرض

    2روزه شب و روز دارم دنبال راه میگردم منم مثل شما ایپد 2 دارم.tiny 4.3.4 رو میگیره به بعد.مجبوریم اپدیت کنیم هیچ راهی پیدا نکردم واسه دور زدنش.حتی نمیتونم ورژن 4.3 خودم رو جیلیبریک کنم.با برنامه ifaith نمیشه ایپد 2 رو ساپورت نمیکنه.میمونه tiny که جواب نمیده و ishshit که فکر کنم جواب بده باید از سدیا نصب کنی

  9. #8
    تاریخ عضویت
    Jan 2009
    محل سکونت
    Qazvin
    نوشته ها
    3,293
    سپاس
    14,115
    از این کاربر 5,985 بار در 2,350 ارسال سپاس شده است.

    پیش فرض

    نقل قول نوشته اصلی توسط black.rose1370 نمایش پست ها
    2روزه شب و روز دارم دنبال راه میگردم منم مثل شما ایپد 2 دارم.tiny 4.3.4 رو میگیره به بعد.مجبوریم اپدیت کنیم هیچ راهی پیدا نکردم واسه دور زدنش.حتی نمیتونم ورژن 4.3 خودم رو جیلیبریک کنم.با برنامه ifaith نمیشه ایپد 2 رو ساپورت نمیکنه.میمونه tiny که جواب نمیده و ishshit که فکر کنم جواب بده باید از سدیا نصب کنی
    نه دوست عزیز ifaith آیپد 2 رو ساپورت نمیکنه و بقیه برنامه ها فقط از جدیدترین فرم ور shsh میگیرن
    نگران فردایت نباش ...
    خدای دیروز و امروز ، خدای فردا هم هست ...
    ما اولین بار است بندگی میکنیم ولی او قرنهاست که خدایی میکند ...
    اعتماد کن به خدایی او ... !

  10. #9
    تاریخ عضویت
    Jun 2010
    محل سکونت
    اهواز
    نوشته ها
    106
    سپاس
    40
    از این کاربر 60 بار در 30 ارسال سپاس شده است.

    پیش فرض

    حتی ishshit?یعنی تو اینترنت به این بزرگی راهی نیست بتونم 4.3 رو جیلیبریک کنم رو ایپد 2؟

  11. #10
    تاریخ عضویت
    Nov 2010
    محل سکونت
    Poshte Abra
    نوشته ها
    620
    سپاس
    893
    از این کاربر 805 بار در 348 ارسال سپاس شده است.

    پیش فرض

    نمیشه از shsh یه دوایس دیگه استفاده کرد؟
    منظورم دوستم آیپد 2 داره shsh 4.3.3 رو داره. من هم آپد 2 دارم ولی shsh 4.3.3 رو ندارم. نمیتونم از مال اون استفاده کنم؟ یعنی فایل shsh اون رو بیارم بریزم تو کامپیوتر خودم تو پوشه shsh
    این راهی که گفتم میشه؟

صفحه 1 از 2 12 آخرینآخرین

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

کلمات کلیدی این موضوع

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
اطلاعات سایت
لینک دوستان
درباره سایت
انجمن تخصصی آيفون در سال ۲۰۰۷ با عرضه‌ی اولين نسل گجت‌های iOS اپل فعاليت خود را آغاز نمود. مفتخر هستيم که تا اين لحظه پيشتاز خدمت رسانی به کاربران ايرانی محصولات اپل باشيم.

اکنون ساعت 10:08 PM برپایه ساعت جهانی (GMT - گرینویچ) +4.5 می باشد.

Powered by vBulletin® Version 4.2.3
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.